#Generated by Maven Integration for Eclipse
#Sun May 31 20:13:49 CST 2020
version=1.0-SNAPSHOT
groupId=jpa-lab
m2e.projectName=jpa-basic
m2e.projectLocation=D\:\\_myBooks\\book4\\book-source\\c02\\jpa-basic
artifactId=jpa-basic
